﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33627.172
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Noroff.Samples.ASPNET.DTOs", "Noroff.Samples.ASPNET.DTOs\Noroff.Samples.ASPNET.DTOs.csproj", "{35CF0A1B-A4A3-4383-B283-E8FF1C83B9A0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{35CF0A1B-A4A3-4383-B283-E8FF1C83B9A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{35CF0A1B-A4A3-4383-B283-E8FF1C83B9A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{35CF0A1B-A4A3-4383-B283-E8FF1C83B9A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{35CF0A1B-A4A3-4383-B283-E8FF1C83B9A0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EC840383-A9D7-4856-8964-F43178F581F6}
	EndGlobalSection
EndGlobal
